@import url('style.css');
@import url('ui-lightness/jquery-ui-1.10.2.custom.css');

#container {
	margin:0;
	padding:0;
	margin-bottom: 60px;
}


#main_header{
position: relative;
z-index: 1000000;
width: 100%;
border-bottom: 1px #333 solid;
}

#titleBar h1 {
	color: white;
	width:100%;
	margin: 0;
	font-weight: normal;
	text-align:center;
	padding: 3px 0 3px;
	line-height:25px;
	border-bottom: 1px solid black;
	text-shadow: #666 1px 1px 1px;
	font-family: "Verdana", Verdana, sans-serif;
	font-size:3.0em;	
	background: #67abc8; /* Old browsers */
	background: -moz-linear-gradient(top, #67abc8 0%, #51879f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67abc8), color-stop(100%,#51879f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #67abc8 0%,#51879f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #67abc8 0%,#51879f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #67abc8 0%,#51879f 100%); /* IE10+ */
	background: linear-gradient(top, #67abc8 0%,#51879f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49aacb', endColorstr='#3a809b',GradientType=0 ); /* IE6-9 */
}

.menu {
	position:relative;
	width: 100%;
	height: 50px;
	overflow:hidden;
}
	
.menu .nav {
	height:50px;
	position:absolute;
	left: 0;
	right: 27px;
	overflow: hidden;
}


.menu .left-nav {
	height:50px;
	width:100%;
	position:absolute;
}

.menu .right-nav {
	float:left;
	height:50px;
	width:100%;
	display:inline;
	display:none;
}




.menu .scroller {
	height:50px;
	overflow:hidden;
	width:100%;
	background: url('/images/blue_nav_bar.png') top left;

}

.nav-container{
	line-height:50px;
	list-style-type:none;
	display: block;
	width: 180%;
	margin:0 auto;
	padding:0;
	margin-left:0;
	transition: margin .5s linear;
	-moz-transition: margin .5s linear;
	-webkit-transition: margin .5s linear;
	-o-transition: margin .5s linear;
}


.menu .nav-container  a {
	color:#fff;
	text-align:center;
	position:relative;
	float:left;
	width:8%;
}

.menu #visitor-nav .nav-container{
	width:112%;
}

.arrow-left,
.arrow-right {
	width:20px;
	height:50px;
	position:absolute;
	display: block;
	z-index:9000;
	
}

.arrow-right {
	right: 7px;
	position: absolute;
}

.arrow-left{
	left: 0;
	position: absolute;
}

.arrow-left a,
.arrow-right a{
	width:27px;
	height:50px;
	display: block;
}

.menu .nav a:not(:last-child) {
	background:url('/images/nav_bar_separator.png') top right no-repeat;
}

.menu .left-nav a:not(:nth-last-child(2)) {
	background:url('/images/nav_bar_separator.png') top right no-repeat;
}

.menu .right-nav a:not(:first-child) {
	background:url('/images/nav_bar_separator.png') top right no-repeat;
}

.menu #visitor-nav a:not(:last-child) {
	background:url('/images/nav_bar_separator.png') top right no-repeat;
}

.menu .nav-container   a {
	display:block;
	height:50px;
}

.menu .nav a:hover,
.menu .nav a:focus,
.menu .nav a:active {
	display:block;
	height:50px;
	z-index:1000;
}

.arrow-left a {
	background:url('/images/left.png') center center no-repeat;

}

.arrow-left a:hover,
.arrow-left a:focus,
.arrow-left a:active
{
	background: url('/images/left_hl.png') center center no-repeat;
	background: url('/images/left_hl.png') center center no-repeat, -moz-linear-gradient(top, #e8ebed 0%, #9b9fa1 100%); 
	background: url('/images/left_hl.png') center center no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8ebed), color-stop(100%,#9b9fa1)); 
	background: url('/images/left_hl.png') center center no-repeat,-webkit-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: url('/images/left_hl.png') center center no-repeat,-o-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: url('/images/left_hl.png') center center no-repeat,-ms-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: url('/images/left_hl.png') center center no-repeat,linear-gradient(top, #e8ebed 0%,#9b9fa1 100%);
}

.arrow-right a {
	background:url('/images/right.png') center center no-repeat;
}

.arrow-right a:hover,
.arrow-right a:focus,
.arrow-right a:active
{
	background: url('/images/right_hl.png') center center no-repeat; 
	background: url('/images/right_hl.png') center center no-repeat, -moz-linear-gradient(top, #e8ebed 0%, #9b9fa1 100%); 
	background: url('/images/right_hl.png') center center no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8ebed), color-stop(100%,#9b9fa1)); 
	background: url('/images/right_hl.png') center center no-repeat,-webkit-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: url('/images/right_hl.png') center center no-repeat,-o-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: url('/images/right_hl.png') center center no-repeat,-ms-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: url('/images/right_hl.png') center center no-repeat,linear-gradient(top, #e8ebed 0%,#9b9fa1 100%);
}

.active .activespan, .activespan:hover{
	background: -moz-linear-gradient(top, #e8ebed 0%, #9b9fa1 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8ebed), color-stop(100%,#9b9fa1)); 
	background: -webkit-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: -o-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: -ms-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	height: 100%; 
	background: #e8ebed !important;
	position:absolute;
	right: 4px;
	left: 0px;
}	
.icon{
	margin: 8px auto;
	background: url('/images/nav-sprites.png') no-repeat top left;
	position:relative;
}

.servingIcon .icon{
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: 0;
}

.find-links .icon {
	background: url('/images/nav-sprites.png') no-repeat top left;
	display: inline-block;
	height: 30px;
}

.nav-healthychecks  .icon { background-position: -40px 0; }
.nav-healthychecks.active  .icon { background-position: -40px -45px; }

.nav-tracker  .icon { background-position: 0 -646px; width: 35px; height: 35px; } 
.nav-tracker.active  .icon{  background-position: 0 -691px; width: 35px; height: 35px; } 

.nav-login  .icon{ background-position: 0 -368px; width: 35px; height: 35px; } 
.nav-login.active  .icon{ background-position: 0 -413px; width: 35px; height: 35px; } 

.nav-logout  .icon { background-position: 0 -916px; width: 35px; height: 35px;  }
.nav-logout.active  .icon{ background-position: 0 -961px; width: 35px; height: 35px; }

.nav-about .icon{ background-position: -44px -274px; width: 35px; height: 35px; }
.nav-about.active  .icon{ background-position: -44px -323px; width: 35px; height: 35px; }

.nav-recipes  .icon{ background-position: 0 -736px; width: 35px; height: 35px; }
.nav-recipes.active  .icon{ background-position: 0 -781px; width: 35px; height: 35px; }

.nav-stories  .icon{ background-position: 0 -826px; width: 35px; height: 35px;  }
.nav-stories.active  .icon{ background-position: 0 -871px; width: 35px; height: 35px; }

.nav-articles  .icon{ background-position: 0 -90px; width: 35px; height: 35px; }
.nav-articles.active  .icon{ background-position: 0 -135px; width: 35px; height: 35px; }

.nav-finder  .icon{ background-position: 0 -556px; width: 35px; height: 35px; }
 .nav-finder.active  .icon{ background-position: 0 -601px; width: 35px; height: 35px; }
 
.nav-calculator  .icon{ background-position: 0 -180px; width: 35px; height: 35px; } 
.nav-calculator.active  .icon{ background-position: 0 -225px; width: 35px; height: 35px; } 

.nav-weight  .icon{ background-position: 0 -1006px; width: 35px; height: 35px; } 
.nav-weight.active  .icon{ background-position: 0 -1051px; width: 35px; height: 35px; } 

.nav-help  .icon{ background-position: -40px -90px; }
.nav-help.active  .icon{ background-position: -40px -135px; }

.nav-find  .icon{ background-position: -40px -180px; }
.nav-find.active  .icon{ background-position: -40px -225px; }

.nav-settings  .icon{ background-position: -92px -978px; width: 35px; height: 35px; } 
.nav-settings.active  .icon{ background-position: -92px -1017px; width: 35px; height: 35px; }

.powerfood.icon{ background-position: -85px -495px; }
.favorite.icon{ background-position: -107px -495px; }
.user-type.icon{ background-position: -61px -496px; }

.find-food.icon { background-position: -87px -568px; }
.find-meal.icon { background-position: -87px -616px; }
.find-recipe.icon { background-position: -87px -750px; }
.find-brandfood.icon { background-position: -87px -795px; }
.find-fav.icon { background-position: -87px -843px; }
.find-recent.icon { background-position: -87px -662px; }
.find-restaurant.icon { background-position: -87px -704px }
.find-brandedfood.icon { background-position: -87px -794px; }
.find-calculator.icon { background-position: -87px -889px; }
.find-quickadd.icon { background-position: -87px -937px }
.find-activities.icon { background-position: -87px -532px; }

.sprite-list_hd{ background-position: 0 -270px; width: 39px; height: 39px; } 
.sprite-list_hl_hd{ background-position: 0 -319px; width: 39px; height: 39px; } 

.sprite-lock{ background-position: 0 -368px; width: 35px; height: 35px; } 
.sprite-lock_hl{ background-position: 0 -413px; width: 35px; height: 35px; } 

.sprite-map_hd{ background-position: 0 -458px; width: 39px; height: 39px; } 
.sprite-map_hl_hd{ background-position: 0 -507px; width: 39px; height: 39px; } 

#menu-visitor.no-login .nav-logout {
	display: none;
}

#menu-visitor.registered .nav-login {
	display: none;
}

#pointsBar, #weightBar {
	width: 100%;
	overflow: hidden;
	background-color: #F2F6F8;
	border-bottom:1px solid #1D2F36;
	border-top:1px solid #505051;
	padding-bottom: 8px;
}

.points {
	padding:0;
	padding-top: 8px;
	font-size: 1.4em;
	width:20%;
	text-align: center;
	float:left;
}

.pointsBarPoints {
   padding:0px;
   font-size: 1.4em;	
   width:20%;
  text-align: center;	
}

th.pointsBarPoints 
{
    font-weight:normal;
}
#pointsBar
{
    padding-top:8px;
}

.fourColumn {
	width: 25%;
}

.weight:first-child{
	margin-left:8px;
}

.weight {
	padding: 4px 0;
	font-size:1.6em;
	width:32%;
	margin-top:6px;
	float:left;
}

.weight .label{
	width: 50%;
	float: right;
}


.value {
	font-size: 1.8em;
	font-weight: bold;
	color: #ff5100;
}

.value a{
	color: #ff5100;	
}

.weight .value {
	float:left;
	width:48%;
	text-align: right;
}

.edit-icon {
	width: 20px;
	height: 20px;
	position: absolute;
    right: 1em;
	top: 0;
}

#btn-edit-goal {
	cursor: pointer;
}

#btn-edit-goal:hover .value{
	color:#ff5100;
}

#btn-edit-goal .value{
	color: #00708D;
}

.searchBar {
	background-color: #246D8C;
	width:100%;
	text-align:center;
	border-bottom:1px solid #1D2F36;
	height:62px;
}

.searchBar input[type='text'] {
	margin: 10px 24px 10px 11px;
	width: 50%;
	padding-left: 14px;
}

.drop-menu {
	color:#000;
	width:30%;
	line-height:40px;
	height:40px;
	border-radius: 10px;
	background: #e8ebed; 
	background: -moz-linear-gradient(top, #e8ebed 0%, #9b9fa1 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8ebed), color-stop(100%,#9b9fa1)); 
	background: -webkit-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: -o-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: -ms-linear-gradient(top, #e8ebed 0%,#9b9fa1 100%); 
	background: linear-gradient(top, #e8ebed 0%,#9b9fa1 100%);
}

@keyframes loadTextAnimation
{
	from {  width : 0em; }
	to { width : .8em; }
}

@-webkit-keyframes loadTextAnimation
{
	from {  width : 0em; }
	to { width : .8em; }
}

@-moz-keyframes  loadTextAnimation
{
	from {  width : 0em; }
	to { width : .8em; }
}


@keyframes loadAnimation {
	from { transform: rotate(0deg) }
	to { transform: rotate(360deg) }
}

@-webkit-keyframes loadAnimation {
	from { -webkit-transform: rotate(0deg) }
	to { -webkit-transform: rotate(360deg) }
}
@-moz-keyframes loadAnimation {
	from { -moz-transform: rotate(0deg) }
	to { -moz-transform: rotate(360deg) }
}

@-o-keyframes loadAnimation {
	from { -o-transform: rotate(0deg) }
	to { -o-transform: rotate(360deg) }
}




